body {background: #310c09 url('bg.jpg') no-repeat center top;font-size: 12px;font-family: "宋体";}
a {color: #000;text-decoration: none;font-size: 12px;}
a:hover {color: #f00;text-decoration: underline;}
.tableBorder1 { FONT-WEIGHT: normal; FONT-SIZE: 12px;LINE-HEIGHT: normal;  FONT-STYLE: normal; background:rgba(255,45,0,0.7); FONT-VARIANT: normal }
.tableBorder1 th {color:#fff;}
.banner { width: 1000px; margin: 0 auto; height: 120px; overflow: hidden; position: relative; background: url('header.jpg') no-repeat;}
.footer {height: 100px;background: url('Index_019.gif');width: 1000px;margin: 0 auto;line-height: 100px;color: #fff;}

.top {position: absolute;color: #fff;right: 20px;top: 20px;background: rgba(0, 0, 0, 0.5);padding: 5px 10px;border-radius: 50px;}
.top a {color: #fff;}

.r {float: right;}

.sb {background:url('sb.png') no-repeat;width:125px;height:84px;position:absolute;left:50%;margin-left: -59px;top: 70px;z-index:99;}
table {white-space: nowrap;}